New "Spent time" menu tab when spent time module is enabled on project
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

What about adding a "Spent time" tab to the project menu, if spent time module is enabled?

Currently, we have to go back to the project overview then click on the spent time link to view spent time.

Related issues:

Related to Redmine - Feature #20608: Add new tab for Time tracking module Closed

Related to Redmine - Patch #249: Jump-in for 'add time' Closed

Related to Redmine - Defect #13653: Keep displaying spent time page when swit... Closed

Related to Redmine - Patch #23639: Add "Log time" to global button menu (+) Closed

Associated revisions

Revision 15747 - 2016-08-20 14:18 - Jean-Philippe Lang

New "Spent time" menu tab when spent time module is enabled on project (#23311).

History

#1 - 2016-07-12 23:56 - Jean-Philippe Lang

- Related to Defect #13653: Keep displaying spent time page when switching project via dropdown menu added

#2 - 2016-07-12 23:57 - Jean-Philippe Lang

- Subject changed from "Spent time" menu tab to New "Spent time" menu tab when spent time module is enabled on project

#3 - 2016-07-16 20:59 - Sebastian Paluch

+1

#20608

#4 - 2016-08-10 03:37 - Toshi MARUYAMA

- Related to Feature #20608: Add new tab for Time tracking module added

#5 - 2016-08-20 14:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Added in r15747.

#6 - 2016-08-21 07:19 - Go MAEDA

- Related to Patch #249: Jump-in for 'add time' added

#7 - 2016-08-23 16:21 - Toshi MARUYAMA

- Related to deleted (Defect #13653: Keep displaying spent time page when switching project via dropdown menu)

#8 - 2016-08-23 16:59 - Toshi MARUYAMA

- Related to Defect #13653: Keep displaying spent time page when switching project via dropdown menu added

#9 - 2016-08-27 06:43 - Go MAEDA
- Related to Patch #23639: Add "Log time" to global button menu (+) added
